/* CSS Document */
.contenido-izquierda-3 { width:100%; float:left; }
.contenido-derecha-3 { width:100%; float:right; }
h1
{
	font-size:24px;
	margin-top:0;
	margin-bottom:12px;
	color:#0080FF;
}
h2
{
	font-size:14px;
	margin-top:14px;
	margin-bottom:7px;
	color:#4FAD16;
}
h3
{
	font-size:12px;
	margin-top:12px;
	margin-bottom:6px;
}
p
{
	margin-top:10px;
	margin-bottom:10px;
	font-size:10px;
}
.contenido-izquierda-7030 { width:100%; text-align:center; }
.contenido-derecha-7030 { width:100%; text-align:center; }

.margen { padding:8px; }
/*enlaces*/
.enlace-contacto { background-color:#003366; color:#FFFFFF; padding:8px; font-weight:bold; }
.enlace-contacto:hover { background-color:#FF6600; text-decoration:none; }


/*divisiones*/
.contenido-izquierda { width:100%; }
.contenido-derecha { width:100%; float:right; }
.contenido-izquierda-5050 { width:100%; }
.contenido-derecha-5050 { width:100%; }
.contenido-izquierda-cabecera { width:100%; float:left; }
.contenido-derecha-cabecera { width:100%; float:right; }
.visible-movil
{ display:block; }
.visible-escritorio
{ display:none; }

.margen-menu
{
	padding:8px;
}
.margen-menu-interior
{
	padding-left:8px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:8px;
	font-size:10px;
}
.contenido
{
	font-size:10px;
}
.cabecera
{
	width:100%;

}
.centro
{
	width:100%;
	color:#FFFFFF;
	font-size:15px;
}
.division
{
	background-color:#FFFFFF;
	height:10px;
}
.division-redes-escritorio
{ display:none; }
.division-redes-movil
{ display:display; }


/*imagenes*/
.imagen-logo
{
	width:100%;
}
.imagen-inicio
{
	width:30%;
	opacity: .7;
	-moz-opacity: .7;
	filter:alpha(opacity=70);
}
.imagen-inicio:hover
{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
.imagen-logo-cabecera
{
	width:80%;
}
.vineta
{
	width:8px;
}


/*enlaces*/
.enlace-portada
{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.enlace-portada:hover
{
	color:#FFFF00;
}
.enlace-categoria
{
   color:#0080FF;
   text-decoration: none;
   font-size:12px;
   margin-right:10px;
   margin-left:10px;
   font-weight:bold;
}
.enlace-categoria:hover
{
	color:#0080FF;
}
.enlace-inferior
{
   color:#999999;
   text-decoration: none;
   font-size:12px;
   font-weight:bold;
   text-align:left;
}
.enlace-inferior:hover
{
	color:#000000;
}